import java.util.Scanner;

class PGSomme2a {


public static void main(String[] args)
{
  Scanner input = new Scanner(System.in);
  int somme = 0;
  boolean encore = true;
  while (encore)
  {
    int nombre;
    nombre = input.nextInt();
    somme += nombre;
    String rep;
    rep = input.next();
    encore = rep.equals("true");
  }
  System.out.println("Somme = " + somme);
}

}
